How to install libjs-underscore on Debian 9 (Stretch)